<?php

namespace App\Repository;

/**
 * CaseLabelRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class CaseLabelRepository extends \Doctrine\ORM\EntityRepository
{
}
